app-blog{
    .inner-header{
        background: url(./../../assets/img/1.jpg) no-repeat center top;   
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;     
    }
    article{
        margin-bottom:60px;
        .post-img {
            position: relative;
            .post-format {
                width: 76px;
                height: 62px;
                background: #F9C56A none repeat scroll 0% 0%;
                font-size: 30px;
                color: #201F1E;
                line-height: 62px;
                text-align: center;
                position: absolute;
                top: 20px;
                left: 20px;
            }
        }
        h4 {
            color: #4b4741;
            font-size: 34px;
            text-transform: none;
            font-weight: 400;
            text-align: left;
            margin: 30px 0;
            letter-spacing: -1px;
            a {
                color: #000;
            }
        }
        .post-date {
            float: right;
            font-family: Lato;
            color: #8E8E8E;
            font-size: 16px;
            margin: 34px 0;
        }
        hr {
            border-color: #dcdddd;
            margin: 0px 0px 30px;
            display: block;
        }
        p {
            color: #888;
            font-size: 17px;
            line-height: 32px;
            margin-bottom: 29px;
        }
        .comment-block{
            h3{
                margin-bottom:35px;
            }
            textarea {
                padding: 15px 20px;
                width: 100%;
                height: 180px;
                background-color: #fff;
                border: solid 1px #e7e7e7;
                font-size: 16px;
                color: #0a0a0a;
                font-family: Lato;
                margin-bottom: 15px;
                margin: 0 0 15px;
                &.form-control:focus{
                    border-color:#e7e7e7;
                }
            }
            input[type=text] {
                padding: 0 19px;
                width: 100%;
                height: 50px;
                background-color: #fff;
                border: solid 1px #e7e7e7;
                font-size: 15px;
                color: #0a0a0a;
                font-family: Lato;
                margin-bottom: 15px;
            }
        }
    }
    .search {
        margin-bottom: 50px;
        input {
            padding: 0 75px 0 25px;
            width: 100%;
            height: 46px;
            background-color: #fff;
            border: solid 1px #e7e7e7;
            font-size: 18px;
            color: #0a0a0a;
            font-family: Lato;
        }
        button {
            height: 46px;
            line-height: 46px;
            padding: 0;
            border: none;
            text-align: center;
            width: 50px;
            position: absolute;
            top: 0;
            right: 0;
            background: #f9c56a;
            color: #0a0a0a;
            font-size: 15px;
        }
    }
    .archive{
        margin-bottom:50px;
        h4 {
            font-size: 18px;
            color: #4b4741;
            font-weight: 700;
            text-align: left;
            margin: 0 0 25px;
        }
        ul {
            padding: 0;
            li {
                list-style: none;
                padding-left: 35px;
                font-size: 16px;
                color: #0a0a0a;
                font-family: Lato;
                margin-bottom: 20px;
                position: relative;
                margin-left: 0px;
                &:before {
                    content: "\f054";
                    display: inline-block;
                    font: normal normal normal 14px/1 FontAwesome;
                    font-size: inherit;
                    text-rendering: auto;
                    -webkit-font-smoothing: antialiased;
                    -moz-osx-font-smoothing: grayscale;
                    font-size: 10px;
                    color: #0A0A0A;
                    position: absolute;
                    top: 9px;
                    left: 10px;
                }
                a {
                    color: #0a0a0a;
                }
            }            
        }
    }
    .recent{
        margin-bottom:50px;
        h4{
            font-size: 18px;
            color: #4b4741;
            font-weight: 700;
            text-align: left;
            margin: 0 0 25px;
        }
        ul{
            padding:0;
            li {
                list-style: none;
                font-size: 16px;
                color: #0a0a0a;
                font-family: Lato;
                position: relative;
                margin-left: 0px;
                margin-bottom: 30px;
                padding: 0px;
                clear: both;
                display: table;
                width: 100%;
                img {
                    width: 85px;
                    float: left;
                    max-width: 100%;
                    height: auto;                    
                }
                .post-info{
                    margin-left: 100px;
                    a {
                        font-size: 15px;
                        color: #0A0A0A;
                        padding: 0 0 5px;
                        display: table;
                        font-weight: 700;
                    }
                    span {
                        color: #CACACA;
                        font-size: 14px;
                        font-weight: 700;
                    }                    
                }
            }
        }
    }
    
}